# Uses of Interface
org.eclipse.debug.ui.ILaunchGroup

Packages that use ILaunchGroup
Package
Description
org.eclipse.debug.ui
Provides a generic debugger user interface that clients may customize via standard workbench extension points.

## Uses of ILaunchGroup in org.eclipse.debug.ui

Methods in org.eclipse.debug.ui that return ILaunchGroup
Modifier and Type
Method
Description
`static ILaunchGroup`
DebugUITools.`getLaunchGroup(ILaunchConfiguration configuration, String mode)`
Returns the launch group that the given launch configuration belongs to, for the specified mode, or `null` if none.
`static ILaunchGroup[]`
DebugUITools.`getLaunchGroups()`
Returns all registered launch group extensions.